#main {width:100%; margin:0 auto; text-align:left;}

#header {height:200px;}
#footer { font-size:17px;}
#article { font-size:20px;}
#content{ font-size:21px;}
#header {font-size:17px;}

.col_1, .col_1_2, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .wrapper1 { background: 259px top repeat-y; width:100%;background: url(../images/top_title.gif) left top repeat-x;}
#page1 #content .wrapper2 {background: #f5f5f5;/* background: 518px top repeat-y;*/ width: 1200px;
    margin: 0 auto;}
#page1 #content .col_1 {width:100%;}
#page1 #content .col_1_2 {width:74%;}
#page1 #content .col_2 { width:320px;}
#page1 #content .col_3 { width:26%;}

#content.col-2-3 .col_2 {width:640px !important;}
#content.col-2-3 .col_3 { width:315px !important;}

#content.col-1-2 .col_1 {width:315px !important;}
#content.col-1-2 .col_2 {width:820px !important; }

.akciya {
  width:957px !important;
}

/*======= index-1.html =======*/
#page2 #content .wrapper1 { background: 259px top repeat-y; width:100%;}
#page2 #content .col_1 {width:259px;}
#page2 #content .col_2 { width:518px;}

/*======= index-2.html =======*/
#page3 #content .wrapper1 { background: 518px top repeat-y; width:100%;}
#page3 #content .col_1 {width:518px;}
#page3 #content .col_2 { width:259px;}
#page3 #content .col_1 .column1 { width:254px;}
#page3 #content .col_1 .column2 { width:226px;}

/*======= index-3.html =======*/
#page4 #content .wrapper1 { background: 259px top repeat-y; width:100%;}
#page4 #content .wrapper2 { background: 518px top repeat-y; width:100%;}
#page4 #content .col_1 {width:259px;}
#page4 #content .col_2 { width:258px;}
#page4 #content .col_3 { width:259px;}

/*======= index-4.html =======*/
#page5 #content .wrapper1 { background: 259px top repeat-y; width:100%;}
#page5 #content .col_1 {width:259px;}
#page5 #content .col_2 { width:518px;}

/*======= index-5.html =======*/
#page6 #content .wrapper1 { background: 518px top repeat-y; width:100%;}
#page6 #content .col_1 {width:518px;}
#page6 #content .col_2 { width:259px;}
#page6 #content .col_1 .column1 { width:256px;}
#page6 #content .col_1 .column2 { width:224px;}

/*======= index-6.html =======*/
#page7 #content .wrapper1 { background: 259px top repeat-y; width:100%;}
#page7 #content .wrapper2 { background: 518px top repeat-y; width:100%;}
#page7 #content .col_1 {width:259px;}
#page7 #content .col_2 { width:258px;}
#page7 #content .col_3 { width:259px;}


/*=========================*/


#footer {/*height:142px;*/}